
Infrastructure - Task #1138

Story # 1027 (Closed): Re-assessing the java service api package structure 

Move DataONE_Common_Java NodeList utilities into a new component

2010-12-03 18:44 - Robert Waltz

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_common_java Estimated time: 0.00 hour

Target version: Sprint-2011.28-Block.4   

Milestone: CCI-0.5 Story Points:  

Product Version: *   

Description

History

#1 - 2011-03-16 17:24 - Robert Waltz

- Parent task changed from #981 to #957

#2 - 2011-03-16 17:54 - Robert Waltz

- Assignee set to Robert Waltz

#3 - 2011-03-16 17:56 - Robert Waltz

- Parent task changed from #957 to #1027

#4 - 2011-04-11 15:48 - Robert Waltz

- Category set to d1_common_java

- Status changed from New to Closed

- Milestone set to CCI-0.5

There still needs to be some clean up, but the two offending classes have been removed.
